RubyGems Navigation menu

mandrill-api 1.0.28

A Ruby API library for the Mandrill email as a service platform.

Versions:

  1. 1.0.53 - October 16, 2014 (23,5 ko)
  2. 1.0.52 - June 26, 2014 (23 ko)
  3. 1.0.51 - February 07, 2014 (22,5 ko)
  4. 1.0.50 - February 04, 2014 (22,5 ko)
  5. 1.0.49 - October 17, 2013 (22 ko)
  6. 1.0.28 - May 10, 2013 (16 ko)
Voir toutes les versions (51)

Dépendances de Runtime (2):

Auteurs:

  • Mandrill Devs

Propriétaires:

084b4f7667f638157ed7fdb970a19327

Total de contrôle SHA 256:

8f43cdcba679ccae8a085ea2bd52b724582d90a5e40fad35d58fac02a2a25cab

Total de téléchargements 3 155 693

Pour cette version 1 555

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: